
body { background-color: black}
 
h1 {color: #6666ff; font-weight: bold;font-size: 3em;text-align: center;}
h2 {color: #6666ff; font-style: italic;font-size: 2em;text-align: center;}
p {color: #6666ff; font-size: 1.25em;text-align: center;font-weight: bold;}
a:link {color: ccccff;text-align: center;font-weight: bold;}
a:visited {color: yellow;}
a:active {color: white;}
a:hover {color: orange;}
table {text-align: center; width: 100%;}
tr {text-align: center; width: 100%; font-weight: bold;}
img {border-color: YELLOW; border-width: medium; width: 180px; height: 120px;}
td {text-align: center; font-size: 0.7em; color: #6666ff;font-weight: bold;}
img.ban {width: 980px; height: 120px;}
img.gif {width: 150px; height: 25px; border: none;}
